<style type="text/css">

a:link 		{color: black; } 
a:visited {color: black; }  
a:hover 	{color: red; }
/*a:active {color: gray}*/ 

a { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "12px" ;
		font-variant: small-caps;
		font-weight: bold;
		}
a.email   { font-variant: normal;
						font-weight:	normal;
						font-size:		"12px";
						}
a.SubPage { font-variant:	normal;
						font-weight:	normal;
						font-size:		"12px";
						}

td { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "12px" ; 
  }	
th { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "12px" ;
		font-weight: bold; 
  }


table.ActivityTable { border: "medium solid #B22222";
									 width: "100%";
								 }
tr.ActivityHeader { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "12px" ;
		font-weight: bold; 
		text-align:	 left;
	 background-color: 		 #FFFCCF;
  }

tr.ActivityRow { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "12px" ; 
		text-align:	 center;
  }

td.ActivityPageHead { font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: "16px" ; 
		text-align:	 left;  
	 }

	
								 	
table.HeaderTable { border-top-style: "none";
								 	 border-left-style: "none";
									 border-right-style: "none";
									 border-bottom-style: "solid";
									 border-bottom-color: "#B22222";
									 width: "100%";
									 height:"10%";
								 }	
								 
table.LinksTable { border-top-style: "none";
								 	 border-left-style: "none";
									 border-right-style: "none";
									 border-right-color: "#f00f0";
									 border-bottom-style: "solid";
									 border-bottom-color: "#B22222";
									 width:								 "100%";
									 height:							 "6%";
									 background-color: 		 white;
									 text-align: 			 		 center;
								 }	

td.CurrentPage {  font-size: "12px" ;
		font-variant: small-caps;
		font-weight: bold; 
  }

table.CopyrightTable { border-top-style: "none";
								 	 border-left-style: "none";
									 border-right-style: "none";
									 border-bottom-style: "none";
									 width: "100%";
									 height: "25px";
								 }	
td.Copyright { 
    font-size: "10px" ;
		color: '#EE8833';
		text-align: 'center';
  }
.CopyrightSmall { 
    font-size: "9px" ;
		color: '#EE8833';
		text-align: 'center';
  }


table.BodyTable { vertical-align: "top";
									 background-color: #eed2ee;
									width: '100%';
								 }
tr.BodyTable { vertical-align: "top";
						 	 width=150;
								 }
td.BodyTableLinks { vertical-align: "top";
						 	 width=150;
								 }
table.BodyTextTable { vertical-align: "top";
									 width: "100%";
								 	 border-top-style: "none";
								 	 border-left-style: "none";
									 border-right-style: "none";
									 border-left-color: "#f00f0";
									 border-bottom-style: "none";
									 border-bottom-color: "#f00f0";
									 width: "100%";
									 background-color: 		 #FFFCCF;
								 }
tr.BodyText { vertical-align: "top";
									height: '100%';
								 }

td.ExampleLink  { text-align: right;
									}	
									 
table.ExamplesTable { border-top-style: "none";
								 	 border-left-style: "none";
									 border-right-style: "none";
									 border-bottom-style: "solid";
									 border-bottom-color: "#f00f0";
									 width: "100%";
								 }	
	
table.HowExamplesTable { border-top-style: "solid";
								 	 border-left-style: "solid";
									 border-right-style: "solid";
									 border-bottom-style: "solid";
									 border-bottom-color: "#f00f0";
									 width: "100%";
								 }
								 
td.HowExamplesTableHead { border-top-style: "solid";
								 	 border-left-style: "solid";
									 border-right-style: "solid";
									 border-bottom-style: "solid";
									 border-bottom-color: "#f00f0";
									 width: "100%";
									 font-weight: bold;
									 }	
	
td.HowExamplesTableCell { border-top-style: "dashed";
								 	 border-left-style: "dashed";
									 border-right-style: "dashed";
									 border-bottom-style: "dashed";
									 border-bottom-color: "#f00f0";
									 width: "100%";
									 }	
	
td.ExampleHeader { font-variant: small-caps;
								 	 font-weight: bold; 
  								 }
	

	
/* For everything give some classes for formatting CattleScan
   in the corporate style
*/	 		 	
.CattleScan { font-family: Garamond;
    font-size: "12px" ;
		font-weight:  bold;
  }
.Someone { font-family: Garamond;
    font-size: "10px" ;
		font-weight:  bold;
		color: '#EE8833';
 }
.Lifestyle { font-family: Garamond;
    font-size: "9px" ;
		font-weight:  bold;
		color: '#EE8833';		
  }
	
p { font-family:  'Verdana, Helvetica, Arial, sans-serif';
    font-size: 	  "12px" ; 
		margin-left:  "5%";
		margin-right: "5%";
  }

	
ul { font-family: Verdana, Helvetica, Arial, sans-serif;
     font-size: "12px";
	}
 
html { 
	scrollbar-track-color: "#f0f0f0"; 
	scrollbar-face-color: #d8d8d8; 
	scrollbar-arrow-color: white; 
	scrollbar-shadow-color: #a0a0a0; 
	scrollbar-3dlight-color: #b0b0b0;
	scrollbar-darkshadow-color: #a0a0a0; 
	scrollbar-highlight-color: silver; 
	}
	
body {	
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:	 "12px";
}

body.Examples { 
								background-repeat:no-repeat;
								background-attachment:fixed;
								background-position:  "bottom right";
								} 

img.Examples {  right: auto;
						 		vertical-align: bottom;
						 } 

	
</style>
